
define host {
	host_name			eis155w
	alias				eis155w.Princeton.EDU
	address				10.6.49.58
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eis345w
	alias				eis345w.Princeton.EDU
	address				10.6.49.55
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eis370w
	alias				eis370w.Princeton.EDU
	address				10.6.49.113
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxappdna100
	alias				eisctxappdna100.Princeton.EDU
	address				10.6.50.67
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxddc100w
	alias				eisctxddc100w.Princeton.EDU
	address				10.6.49.3
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxddc101w
	alias				eisctxddc101w.Princeton.EDU
	address				10.6.49.140
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxdir100w
	alias				eisctxdir100w.Princeton.EDU
	address				10.6.50.65
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxpvs100w
	alias				eisctxpvs100w.Princeton.EDU
	address				10.6.50.192
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxpvs101w
	alias				eisctxpvs101w.Princeton.EDU
	address				10.6.50.191
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxsf100w
	alias				eisctxsf100w.Princeton.EDU
	address				10.6.49.207
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxsf101w
	alias				eisctxsf101w.Princeton.EDU
	address				10.6.50.60
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxsql100w
	alias				eisctxsql100w.Princeton.EDU
	address				10.6.53.25
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			eisctxsql101w
	alias				eisctxsql101w.Princeton.EDU
	address				10.6.53.26
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			eisctxwem100w
	alias				eisctxwem100w.Princeton.EDU
	address				10.6.50.40
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisctxwem101w
	alias				eisctxwem101w.Princeton.EDU
	address				10.6.50.59
	contacts			Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisiws300w
	alias				eisiws300w.Princeton.EDU
	address				10.6.51.44
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql100w
	alias				eissql100w.Princeton.EDU
	address				10.6.50.14
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql101w
	alias				eissql101w.Princeton.EDU
	address				10.6.50.15
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql102w
	alias				eissql102w.Princeton.EDU
	address				10.6.50.16
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql104w
	alias				eissql104w.Princeton.EDU
	address				10.6.51.72
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql105w
	alias				eissql105w.Princeton.EDU
	address				10.6.51.69
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql106w
	alias				eissql106w.Princeton.EDU
	address				10.6.51.26
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql113w
	alias				eissql113w.Princeton.EDU
	address				10.6.53.22
	contacts			Christopher M. Stewart, DBA Important List
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			eissql305w
	alias				eissql305w.Princeton.EDU
	address				10.6.48.227
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eissql306w
	alias				eissql306w.Princeton.EDU
	address				10.6.48.226
	contacts			DBA Important List
	_contacts			dbas@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisssrs301w
	alias				eisssrs301w.Princeton.EDU
	address				10.6.50.185
	contacts			Christopher M. Stewart, DBA Important List
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Untrust
}


define host {
	host_name			eiswszeta102w
	alias				eiswszeta102w.Princeton.EDU
	address				10.6.51.55
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisxendc100w
	alias				eisxendc100w.Princeton.EDU
	address				10.6.48.139
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eisxendc101w
	alias				eisxendc101w.Princeton.EDU
	address				10.6.48.140
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eiszeta100w
	alias				eiszeta100w.Princeton.EDU
	address				10.6.51.3
	contacts			John P. Sophy
	_contacts			jsophy@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

